
	fieldset {
		margin:1.0em 0;
		width:250px;
		float:left;
		}
		legend {
			font-size:1.6em;
			padding-bottom:2px;
			}
	form {

		}
		form label {
			display:block;
			font-weight:bold;
			padding-top:20px;
			padding-bottom:4px;
			font-size:15px;
			width:250px;
			}
			#subscribe h4 {
				padding-bottom:5px;
			}	
			#subscribe #newsgroup_form	label,
			#subscribe #newsgroup_form input {
				font-size:13px;
			}		
			
		form small{
		font-size:12px;
		font-weight:normal;
		text-transform:lowercase;
		font-weight:normal;
		}
		
		form input, form textarea {
			font-size:1.2em;
			padding:0.25em;
			display:block;
			font-family: Arial, Helvetica, sans-serif;
			width:300px;
			background: #fff;
			}
			.text, #recaptcha_response_field{
			-moz-border-radius: 5px 5px 5px 5px;
				border:1px solid #ccc;
			}	
			#btnSubmit{
			background:url(../images/btn-submit.png) no-repeat;
			position:relative;
			width:152px;
			height:40px;
			border:none !important;
			cursor:pointer;
			color:#fff !important;
			margin:7px 0px 0 0;
			}
			#btnSubmit:hover{
			background:url(../images/btn-submit_hover.png) no-repeat;
			}
			label.error { color:#ff3300; font-size:12px; font-weight:normal; padding:0;}
			.required {  }
/*---------------------contact us page---------------------*/
.list-contact ul li{
list-style:none;
}
.list-contact ul li a{
background:url(../images/arrow_link.png) left no-repeat;
padding-left:20px;
font-size:20px;
font-family:custom;
}
.list-contact ul li a:hover{
color:#FF0000;
}
.view-contact h2{
padding-bottom:10px;
}
.news-group{
overflow:hidden;
}
.news-group .label{
display:inline;
}
.view-contact .btn-forward{
}

.fieldmsg textarea{
width:300px;
}
	.recaptcha a{
	}
	.recaptcha a:hover{
	color: red;
	}
	.recaptcha label{
	font-weight:normal!important;
	font-size:12px!important;
	width:300px !important;
	}
	#recaptcha_image{
	margin:10px 0 5px;
	background: #ffffff;
	padding:20px 0 20px 0;
	}
	#recaptcha_response_field{
	margin-top:10px;
	}
	.contact_details{
	width:				300px;
	padding-right:40px;
	float:				left;
	overflow:			hidden;
	margin:				0 auto;
	font-size:12px;
	}
		#contact_map{
		border:				1px solid	#CCCCCC;
		float:				left;
		margin-top:			20px;
		}
		.contact_details address{
		padding-bottom:		10px;
		width:				270px;
		font-style:normal;
		font-size:13px;
		}
		
		.contact_details strong{
		font-size:15px;
		font-weight:bold;
		}
	.mailsent{
	width:700px;
	padding:10px;
	}
	
	.form-field-name lable{
	margin-top:0;
	padding-top:0;
	}
	.news-group{
	padding:10px 0 0 0;
	}
	.news-group div{
	font-size:18px;
	}
	.news-group label{
	width:150px;
	float:left;
	}
	.news-group input{
	width:20px;
	background:none;
	margin:20px 0 0 0;
	}

